package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;

/**
 * 动作：单指触摸移动到指定坐标
 */
public class TouchUp extends AbstractTouch {
    public TouchUp(int x, int y) {
        super("touchUp", x, y);
    }
}
